FROM corex:3.2.1

WORKDIR /workspace
COPY . /workspace/
RUN pip install -r requirements_f5.txt -c constraints_f5.txt
RUN cd F5-TTS && pip install -e . -c ../constraints_f5.txt
ENTRYPOINT ["/bin/bash", "launch_f5.sh"]
